;================================================================
;                                                               ;
; Alien Breed 5                                                 ;
; Tile definitions                                              ;
;                                                               ;
;================================================================

SUB_FLOOR                                       = 0
RAMP_U                                          = 1
RAMP_D                                          = 2
RAMP_L                                          = 3
RAMP_R                                          = 4
SSN_FLOOR_1                                     = 5
SSN_FLOOR_2                                     = 6
SSN_FLOOR_3                                     = 7
SSN_FLOOR_4                                     = 8
SSN_FLOOR_SCRATCHED                             = 9
SSN_FLOOR_DUST                                  = 10
SSN_FLOOR_EDGE_T                                = 11
SSN_FLOOR_EDGE_B                                = 12
SSN_FLOOR_EDGE_L                                = 13
SSN_FLOOR_EDGE_R                                = 14
SSN_FLOOR_EDGE_TL                               = 15
SSN_FLOOR_EDGE_TR                               = 16
SSN_FLOOR_EDGE_BL                               = 17
SSN_FLOOR_EDGE_BR                               = 18
DECK_LIFT_TL                                    = 19
DECK_LIFT_TR                                    = 20
DECK_LIFT_BL                                    = 21
DECK_LIFT_BR                                    = 22
DECK_LIFT_BR_DAMAGED                            = 23
GRILL_FLOOR                                     = 24
OUTER_SPACE                                     = 25
SSN_LOCKER_T                                    = 26
SSN_LOCKER_L                                    = 27
SSN_PANEL_B                                     = 28
SSN_PANEL_R                                     = 29
SSN_TEXT_DA                                     = 30
SSN_TEXT_NG                                     = 31
SSN_TEXT_ER                                     = 32
SSN_TEXT_DU                                     = 33
SSN_TEXT_CT                                     = 34
SSN_TEXT_1                                      = 35
SSN_TEXT_2                                      = 36
SSN_TEXT_3                                      = 37
SSN_TEXT_4                                      = 38
SSN_TEXT_5                                      = 39
SSN_TEXT_6                                      = 40
SSN_TEXT_7                                      = 41
SSN_TEXT_8                                      = 42
SSN_TEXT_9                                      = 43
SSN_TEXT_EXCLAMATION                            = 44
SSN_ARROW_U                                     = 45
SSN_ARROW_D                                     = 46
SSN_ARROW_L                                     = 47
SSN_ARROW_R                                     = 48
SSN_KEY_PASS                                    = 49
SSN_AMMO_CLIP                                   = 50
SSN_CREDITS_10                                  = 51
SSN_CREDITS_100                                 = 52
SSN_FIRST_AID                                   = 53
SSN_EXTRA_LIFE                                  = 54
AIR_DUCT_TL                                     = 56
AIR_DUCT_TR                                     = 57
AIR_DUCT_BL                                     = 58
AIR_DUCT_BR                                     = 59
SSN_GARBAGE_CHUTE                               = 60
SSN_CRUSHER_L                                   = 61
SSN_CRUSHER_R                                   = 62
SSN_VENT_FAN                                    = 63
SSN_EXTRA_LIFE_TRAP                             = 64
SSN_ALIEN_HOLE_HIDDEN                           = 65
SSN_ALIEN_HOLE_OPEN                             = 66
SSN_ENEMY_1_TRIGGER                             = 67
SSN_ENEMY_2_TRIGGER                             = 68
OPEN_FIRE_DOOR_V                                = 69
OPEN_FIRE_DOOR_H                                = 70
SSN_OPEN_DOOR_V                                 = 71
SSN_OPEN_DOOR_H                                 = 72
SSN_PUSH_U                                      = 73
SSN_PUSH_D                                      = 74
SSN_ENERGY_SHIELD_U                             = 75
SSN_ENERGY_SHIELD_D                             = 76
SSN_ENERGY_SHIELD_L                             = 77
SSN_ENERGY_SHIELD_R                             = 78
WALL_S                                          = 79
WALL_CTL                                        = 80
WALL_CTR                                        = 81
WALL_CBL                                        = 82
WALL_CBR                                        = 83
WALL_T                                          = 84
WALL_B                                          = 85
WALL_L                                          = 86
WALL_R                                          = 87
WALL_V                                          = 88
WALL_H                                          = 89
WALL_TT                                         = 90
WALL_TB                                         = 91
WALL_TL                                         = 92
WALL_TR                                         = 93
WALL_4                                          = 94
WALL_FT                                         = 95
WALL_FB                                         = 96
WALL_FL                                         = 97
WALL_FR                                         = 98
WALL_U                                          = 99
SSN_INTEX_CONSOLE_UL                            = 100
SSN_INTEX_CONSOLE_UR                            = 101
SSN_INTEX_CONSOLE_DL                            = 102
SSN_INTEX_CONSOLE_DR                            = 103
CLOSED_FIRE_DOOR_V                              = 104
CLOSED_FIRE_DOOR_H                              = 105
TRAP_TRIGGERED                                  = 106
CONTROL_CONSOLE_TL                              = 107
CONTROL_CONSOLE_TR                              = 108
CONTROL_CONSOLE_BL                              = 109
CONTROL_CONSOLE_BR                              = 110
CONTROL_CONSOLE_TR_DAMAGED                      = 111
CONTROL_CONSOLE_BR_DAMAGED                      = 112
DESTROYED_POWER_DOME_TL                         = 113
DESTROYED_POWER_DOME_TR                         = 114
DESTROYED_POWER_DOME_BL                         = 115
DESTROYED_POWER_DOME_BR                         = 116
POWER_DOME_TL                                   = 117
POWER_DOME_TR                                   = 118
POWER_DOME_BL                                   = 119
POWER_DOME_BR                                   = 120
SSN_CLOSED_DOOR_V                               = 121
SSN_CLOSED_DOOR_H                               = 122
SSL_FLOOR_1                                     = 5
SSL_FLOOR_2                                     = 6
SSL_FLOOR_3                                     = 7
SSL_FLOOR_4                                     = 8
SSL_FLOOR_PANEL                                 = 9
SSL_FLOOR_DUST                                  = 10
SSL_FLOOR_PALE_1                                = 11
LANDING_LIGHT                                   = 23
SSL_LOCKER_T                                    = 26
SSL_LOCKER_L                                    = 27
SSL_PANEL_B                                     = 28
SSL_PANEL_R                                     = 29
SSL_TEXT_DA                                     = 30
SSL_TEXT_NG                                     = 31
SSL_TEXT_ER                                     = 32
SSL_TEXT_B                                      = 33
SSL_TEXT_AY                                     = 34
SSL_TEXT_1                                      = 35
SSL_TEXT_2                                      = 36
SSL_TEXT_3                                      = 37
SSL_TEXT_EXCLAMATION                            = 44
SSL_ARROW_U                                     = 45
SSL_ARROW_D                                     = 46
SSL_ARROW_L                                     = 47
SSL_ARROW_R                                     = 48
SSL_KEY_PASS                                    = 49
SSL_AMMO_CLIP                                   = 50
SSL_CREDITS_10                                  = 51
SSL_CREDITS_100                                 = 52
SSL_FIRST_AID                                   = 53
SSL_EXTRA_LIFE                                  = 54
SSL_GARBAGE_CHUTE                               = 60
SSL_CRUSHER_L                                   = 61
SSL_CRUSHER_R                                   = 62
SSL_VENT_FAN                                    = 63
SSL_ALIEN_HOLE_HIDDEN                           = 65
SSL_ALIEN_HOLE_OPEN                             = 66
SSL_ENEMY_1_TRIGGER                             = 67
SSL_ENEMY_2_TRIGGER                             = 68
SSL_OPEN_DOOR_V                                 = 71
SSL_OPEN_DOOR_H                                 = 72
SSL_PUSH_U                                      = 73
SSL_PUSH_D                                      = 74
SSL_ENERGY_SHIELD_U                             = 75
SSL_ENERGY_SHIELD_D                             = 76
SSL_ENERGY_SHIELD_L                             = 77
SSL_ENERGY_SHIELD_R                             = 78
SSL_INTEX_CONSOLE_UL                            = 100
SSL_INTEX_CONSOLE_UR                            = 101
SSL_INTEX_CONSOLE_DL                            = 102
SSL_INTEX_CONSOLE_DR                            = 103
SSL_SHIP_A_3                                    = 107
SSL_SHIP_B_3                                    = 108
SSL_SHIP_C_2                                    = 109
SSL_SHIP_C_3                                    = 110
SSL_SHIP_C_4                                    = 111
SSL_SHIP_D_2                                    = 112
SSL_SHIP_D_3                                    = 113
SSL_SHIP_D_4                                    = 114
SSL_SHIP_E_1                                    = 115
SSL_SHIP_E_2                                    = 116
SSL_SHIP_E_3                                    = 117
SSL_SHIP_E_4                                    = 118
SSL_SHIP_E_5                                    = 119
SSL_BARREL                                      = 120
SSL_CLOSED_DOOR_V                               = 121
SSL_CLOSED_DOOR_H                               = 122
HATCHERY_FLOOR_1                                = 5
HATCHERY_FLOOR_2                                = 6
HATCHERY_FLOOR_3                                = 7
HATCHERY_FLOOR_4                                = 8
SSH_KEY_PASS                                    = 49
SSH_AMMO_CLIP                                   = 50
SSH_CREDITS_10                                  = 51
SSH_CREDITS_100                                 = 52
SSH_FIRST_AID                                   = 53
SSH_EXTRA_LIFE                                  = 54
CLOSED_EGG                                      = 65
OPEN_EGG                                        = 66
SSH_ENEMY_1_TRIGGER                             = 67
SSH_ENEMY_2_TRIGGER                             = 68
SSH_OPEN_DOOR_V                                 = 71
SSH_OPEN_DOOR_H                                 = 72
COCOON_TL                                       = 107
COCOON_TR                                       = 108
COCOON_BL                                       = 109
COCOON_BR                                       = 110
SSH_CLOSED_DOOR_V                               = 121
SSH_CLOSED_DOOR_H                               = 122
SSD_FLOOR                                       = 5
SSD_LIGHT_U_L                                   = 26
SSD_LIGHT_U_C                                   = 27
SSD_LIGHT_U_R                                   = 28
SSD_LIGHT_D_L                                   = 29
SSD_LIGHT_D_C                                   = 30
SSD_LIGHT_D_R                                   = 31
SSD_LIGHT_L_T                                   = 32
SSD_LIGHT_L_C                                   = 33
SSD_LIGHT_L_B                                   = 34
SSD_LIGHT_R_T                                   = 35
SSD_LIGHT_R_C                                   = 36
SSD_LIGHT_R_B                                   = 37
SSD_ENEMY_1_TRIGGER                             = 67
SSD_ENEMY_2_TRIGGER                             = 68
SSD_WALL                                        = 79
DIRT_GROUND_1                                   = 5
DIRT_GROUND_2                                   = 6
DIRT_GROUND_3                                   = 7
DIRT_GROUND_4                                   = 8
DIRT_CRATER                                     = 9
ASHPHALT                                        = 26
ASHPHALT_LINE_T                                 = 27
ASHPHALT_LINE_B                                 = 28
ASHPHALT_LINE_L                                 = 29
ASHPHALT_LINE_R                                 = 30
ASHPHALT_LINE_OTL                               = 31
ASHPHALT_LINE_OTR                               = 32
ASHPHALT_LINE_OBL                               = 33
ASHPHALT_LINE_OBR                               = 34
ASHPHALT_LINE_ITL                               = 35
ASHPHALT_LINE_ITR                               = 36
ASHPHALT_LINE_IBL                               = 37
ASHPHALT_LINE_IBR                               = 38
OUT_ARROW_U                                     = 45
OUT_ARROW_D                                     = 46
OUT_ARROW_L                                     = 47
OUT_ARROW_R                                     = 48
OUT_KEY_PASS                                    = 49
OUT_AMMO_CLIP                                   = 50
OUT_CREDITS_10                                  = 51
OUT_CREDITS_100                                 = 52
OUT_FIRST_AID                                   = 53
OUT_EXTRA_LIFE                                  = 54
MINE                                            = 64
OUT_ENEMY_1_TRIGGER                             = 67
OUT_ENEMY_2_TRIGGER                             = 68
OUT_OPEN_DOOR_V                                 = 71
OUT_OPEN_DOOR_H                                 = 72
FENCE_V                                         = 79
FENCE_H                                         = 80
FENCE_TL                                        = 81
FENCE_TR                                        = 82
FENCE_BL                                        = 83
FENCE_BR                                        = 84
FENCE_V_ASHPHALT                                = 85
FENCE_H_ASHPHALT                                = 86
LARGE_ROCKS_TL                                  = 93
LARGE_ROCKS_TR                                  = 94
LARGE_ROCKS_BL                                  = 95
LARGE_ROCKS_BR                                  = 96
SMALL_ROCK_1                                    = 97
SMALL_ROCK_2                                    = 98
SMALL_ROCK_3                                    = 99
OUT_SHIP_A_3                                    = 107
OUT_SHIP_B_3                                    = 108
OUT_SHIP_C_2                                    = 109
OUT_SHIP_C_3                                    = 110
OUT_SHIP_C_4                                    = 111
OUT_SHIP_D_2                                    = 112
OUT_SHIP_D_3                                    = 113
OUT_SHIP_D_4                                    = 114
OUT_SHIP_E_1                                    = 115
OUT_SHIP_E_2                                    = 116
OUT_SHIP_E_3                                    = 117
OUT_SHIP_E_4                                    = 118
TOWER_ENTRY_L                                   = 119
TOWER_ENTRY_R                                   = 120
OUT_CLOSED_DOOR_V                               = 121
OUT_CLOSED_DOOR_H                               = 122
TCV_FLOOR_1                                     = 5
TCV_FLOOR_2                                     = 6
TCV_FLOOR_3                                     = 7
TCV_FLOOR_4                                     = 8
TCV_FLOOR_BLOOD                                 = 9
TCV_FLOOR_JUNK                                  = 10
TCV_FLOOR_TILE_1                                = 11
TCV_FLOOR_TILE_2                                = 12
TCV_FLOOR_TILE_3                                = 13
TCV_FLOOR_TILE_4                                = 14
TCV_FLOOR_TILE_5                                = 15
TCV_FLOOR_TILE_6                                = 16
CAUTION_FLOOR_V                                 = 17
CAUTION_FLOOR_H                                 = 18
TOWER_LIFT_TL                                   = 19
TOWER_LIFT_TR                                   = 20
TOWER_LIFT_BL                                   = 21
TOWER_LIFT_BR                                   = 22
GRILL_DAMAGED                                   = 23
TCV_LOCKER_L                                    = 26
TCV_LOCKER_R                                    = 27
BODY_TORSO                                      = 28
BODY_LEGS                                       = 29
TCV_ARROW_U                                     = 45
TCV_ARROW_D                                     = 46
TCV_ARROW_L                                     = 47
TCV_ARROW_R                                     = 48
TCV_KEY_PASS                                    = 49
TCV_AMMO_CLIP                                   = 50
TCV_CREDITS_10                                  = 51
TCV_CREDITS_100                                 = 52
TCV_FIRST_AID                                   = 53
TCV_EXTRA_LIFE                                  = 54
TCV_INVINCIBILITY                               = 55
TCV_ALIEN_HOLE_HIDDEN                           = 65
TCV_ALIEN_HOLE_OPEN                             = 66
TCV_ENEMY_1_TRIGGER                             = 67
TCV_ENEMY_2_TRIGGER                             = 68
TOW_OPEN_DOOR_V                                 = 71
TOW_OPEN_DOOR_H                                 = 72
TOW_ENERGY_SHIELD_U                             = 75
TOW_ENERGY_SHIELD_D                             = 76
TOW_ENERGY_SHIELD_L                             = 77
TOW_ENERGY_SHIELD_R                             = 78
TOW_WALL_S                                      = 79
TOW_WALL_CTL                                    = 80
TOW_WALL_CTR                                    = 81
TOW_WALL_CBL                                    = 82
TOW_WALL_CBR                                    = 83
TOW_WALL_T                                      = 84
TOW_WALL_B                                      = 85
TOW_WALL_L                                      = 86
TOW_WALL_R                                      = 87
TOW_WALL_V                                      = 88
TOW_WALL_H                                      = 89
TOW_WALL_TT                                     = 90
TOW_WALL_TB                                     = 91
TOW_WALL_TL                                     = 92
TOW_WALL_TR                                     = 93
TOW_WALL_4                                      = 94
TOW_DESTROYED_INTEX_CONSOLE_UL                  = 98
TOW_DESTROYED_INTEX_CONSOLE_UR                  = 99
TOW_INTEX_CONSOLE_UL                            = 100
TOW_INTEX_CONSOLE_UR                            = 101
DESK_TL                                         = 107
DESK_TR                                         = 108
DESK_BL                                         = 109
DESK_BR                                         = 110
BED_T                                           = 111
BED_B                                           = 112
TOW_CLOSED_DOOR_V                               = 121
TOW_CLOSED_DOOR_H                               = 122
TMT_FLOOR_1                                     = 5
TMT_FLOOR_2                                     = 6
TMT_FLOOR_3                                     = 7
TMT_FLOOR_4                                     = 8
TMT_FLOOR_JUNK_1                                = 9
TMT_FLOOR_JUNK_2                                = 10
TMT_TILE_FLOOR                                  = 11
TMT_RIPPLE_FLOOR                                = 12
TMT_ARROW_U                                     = 45
TMT_ARROW_D                                     = 46
TMT_ARROW_L                                     = 47
TMT_ARROW_R                                     = 48
TMT_KEY_PASS                                    = 49
TMT_AMMO_CLIP                                   = 50
TMT_CREDITS_10                                  = 51
TMT_CREDITS_100                                 = 52
TMT_FIRST_AID                                   = 53
TMT_EXTRA_LIFE                                  = 54
TMT_INVINCIBILITY                               = 55
TMT_ALIEN_HOLE_HIDDEN                           = 65
TMT_ALIEN_HOLE_OPEN                             = 66
TMT_ENEMY_1_TRIGGER                             = 67
TMT_ENEMY_2_TRIGGER                             = 68
TMT_DRUM_TL                                     = 107
TMT_DRUM_TR                                     = 108
TMT_DRUM_BL                                     = 109
TMT_DRUM_BR                                     = 110
DESTROYED_REGULATOR_TL                          = 113
DESTROYED_REGULATOR_TR                          = 114
DESTROYED_REGULATOR_BL                          = 115
DESTROYED_REGULATOR_BR                          = 116
REGULATOR_TL                                    = 117
REGULATOR_TR                                    = 118
REGULATOR_BL                                    = 119
REGULATOR_BR                                    = 120
TSC_FLOOR                                       = 5
TSC_FLOOR_TORN                                  = 9
TSC_FLOOR_JUNK                                  = 10
TSC_LOCKER_T                                    = 26
TSC_LOCKER_L                                    = 27
TSC_ARROW_U                                     = 45
TSC_ARROW_D                                     = 46
TSC_ARROW_L                                     = 47
TSC_ARROW_R                                     = 48
TSC_KEY_PASS                                    = 49
TSC_AMMO_CLIP                                   = 50
TSC_CREDITS_10                                  = 51
TSC_CREDITS_100                                 = 52
TSC_FIRST_AID                                   = 53
TSC_EXTRA_LIFE                                  = 54
TSC_INVINCIBILITY                               = 55
TSC_ALIEN_HOLE_HIDDEN                           = 65
TSC_ALIEN_HOLE_OPEN                             = 66
TSC_ENEMY_1_TRIGGER                             = 67
TSC_ENEMY_2_TRIGGER                             = 68
TSC_DRUM_T                                      = 107
TSC_DRUM_B                                      = 108
TSC_DRUM_L                                      = 109
TSC_DRUM_R                                      = 110
DESTROYED_CRYO_TANK_TL                          = 113
DESTROYED_CRYO_TANK_TR                          = 114
DESTROYED_CRYO_TANK_BL                          = 115
DESTROYED_CRYO_TANK_BR                          = 116
CRYO_TANK_TL                                    = 117
CRYO_TANK_TR                                    = 118
CRYO_TANK_BL                                    = 119
CRYO_TANK_BR                                    = 120
TMA_FLOOR_1                                     = 5
TMA_FLOOR_2                                     = 6
TMA_FLOOR_3                                     = 7
TMA_FLOOR_4                                     = 8
TMA_FLOOR_TORN                                  = 9
TMA_FLOOR_JUNK                                  = 10
TMA_TILE_FLOOR                                  = 11
TMA_ARROW_U                                     = 45
TMA_ARROW_D                                     = 46
TMA_ARROW_L                                     = 47
TMA_ARROW_R                                     = 48
TMA_KEY_PASS                                    = 49
TMA_AMMO_CLIP                                   = 50
TMA_CREDITS_10                                  = 51
TMA_CREDITS_100                                 = 52
TMA_FIRST_AID                                   = 53
TMA_EXTRA_LIFE                                  = 54
TMA_INVINCIBILITY                               = 55
TMA_ALIEN_HOLE_HIDDEN                           = 65
TMA_ALIEN_HOLE_OPEN                             = 66
TMA_ENEMY_1_TRIGGER                             = 67
TMA_ENEMY_2_TRIGGER                             = 68
TMA_DRUM_TL                                     = 107
TMA_DRUM_TR                                     = 108
TMA_DRUM_BL                                     = 109
TMA_DRUM_BR                                     = 110
TMA_BARREL                                      = 111
TMA_DESTROYED_COCOON_TL                         = 113
TMA_DESTROYED_COCOON_TR                         = 114
TMA_DESTROYED_COCOON_BL                         = 115
TMA_DESTROYED_COCOON_BR                         = 116
TMA_COCOON_TL                                   = 117
TMA_COCOON_TR                                   = 118
TMA_COCOON_BL                                   = 119
TMA_COCOON_BR                                   = 120
TST_FLOOR                                       = 5
TST_FLOOR_SCRATCHED                             = 9
TST_FLOOR_JUNK                                  = 10
TST_ARROW_U                                     = 45
TST_ARROW_D                                     = 46
TST_ARROW_L                                     = 47
TST_ARROW_R                                     = 48
TST_KEY_PASS                                    = 49
TST_AMMO_CLIP                                   = 50
TST_CREDITS_10                                  = 51
TST_CREDITS_100                                 = 52
TST_FIRST_AID                                   = 53
TST_EXTRA_LIFE                                  = 54
TST_INVINCIBILITY                               = 55
TST_ALIEN_HOLE_HIDDEN                           = 65
TST_ALIEN_HOLE_OPEN                             = 66
TST_ENEMY_1_TRIGGER                             = 67
TST_ENEMY_2_TRIGGER                             = 68
TST_WALL                                        = 79
TST_BARREL                                      = 112
TST_DESTROYED_LOCK_TL                           = 113
TST_DESTROYED_LOCK_TR                           = 114
TST_DESTROYED_LOCK_BL                           = 115
TST_DESTROYED_LOCK_BR                           = 116
TST_LOCK_TL                                     = 117
TST_LOCK_TR                                     = 118
TST_LOCK_BL                                     = 119
TST_LOCK_BR                                     = 120

.end
